@import '../../theme/variable.scss';

.content-field{
    background-color: #fff;
    padding: 1rem;
    border-radius: 2px;
}

header{
    margin-bottom: 1rem;
    margin-left: .5rem;
    color: $main-color;

    display: flex;
    justify-content: center;
}
